[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]
Google
  Web www.spinics.net

Summary - Broken dependencies in Fedora Extras - 2007-03-03



New report for: j.w.r.degoede AT hhs.nl

package: xblast-data - 2.10.0-2.noarch from fedora-extras-6-ppc
  unresolved deps: 
     xblast-engine >= 0:2.10.0

package: xblast-data - 2.10.0-2.noarch from fedora-extras-6-x86_64
  unresolved deps: 
     xblast-engine >= 0:2.10.0

package: xblast-data - 2.10.0-2.noarch from fedora-extras-6-i386
  unresolved deps: 
     xblast-engine >= 0:2.10.0


======================================================================
Summary of broken packages (by owner):

    Jochen AT herr-schmitt.de
        pdftk - 1.41-3.fc7.i386    (3 days)
        pdftk - 1.41-3.fc7.ppc    (3 days)
        pdftk - 1.41-3.fc7.x86_64    (3 days)

    andreas.bierfert AT lowlatency.de
        claws-mail-plugins-clamav - 2.8.0-1.fc7.i386     
        claws-mail-plugins-clamav - 2.8.0-1.fc7.ppc     
        claws-mail-plugins-clamav - 2.8.0-1.fc7.x86_64     

    andy AT smile.org.ua
        klamav - 0.41-1.fc7.i386     
        klamav - 0.41-1.fc7.ppc     
        klamav - 0.41-1.fc7.x86_64     

    braden AT endoframe.com
        openvrml - 0.16.3-2.fc6.i386    (4 days)
        openvrml - 0.16.3-2.fc6.ppc    (4 days)
        openvrml - 0.16.3-2.fc6.x86_64    (4 days)
        openvrml - 0.16.3-3.fc7.i386    (3 days)
        openvrml - 0.16.3-3.fc7.i386    (3 days)
        openvrml - 0.16.3-3.fc7.ppc    (3 days)
        openvrml - 0.16.3-3.fc7.x86_64    (3 days)
        openvrml-devel - 0.16.3-2.fc6.i386    (4 days)
        openvrml-devel - 0.16.3-2.fc6.ppc    (4 days)
        openvrml-devel - 0.16.3-2.fc6.x86_64    (4 days)
        openvrml-devel - 0.16.3-3.fc7.i386    (3 days)
        openvrml-devel - 0.16.3-3.fc7.i386    (3 days)
        openvrml-devel - 0.16.3-3.fc7.ppc    (3 days)
        openvrml-devel - 0.16.3-3.fc7.x86_64    (3 days)

    dcbw AT redhat.com
        csound - 5.03.0-9.fc7.i386    (85 days)
        csound - 5.03.0-9.fc7.i386    (85 days)
        csound - 5.03.0-9.fc7.ppc    (85 days)
        csound - 5.03.0-9.fc7.x86_64    (85 days)
        csound-python - 5.03.0-9.fc7.i386    (85 days)
        csound-python - 5.03.0-9.fc7.ppc    (85 days)
        csound-python - 5.03.0-9.fc7.x86_64    (85 days)

    dennis AT ausil.us
        mysql-query-browser - 1.1.18-4.fc6.i386    (3 days)
        mysql-query-browser - 1.1.18-4.fc6.ppc    (3 days)
        mysql-query-browser - 1.1.18-4.fc6.x86_64    (3 days)

    foolish AT guezz.net
        flac123 - 0.0.9-1.fc7.i386    (16 days)
        flac123 - 0.0.9-1.fc7.ppc    (16 days)
        flac123 - 0.0.9-1.fc7.x86_64    (16 days)

    giallu AT gmail.com
        kmod-sysprof - 1.0.8-1.2.6.20_1.2932.fc7.i586    (9 days)
        kmod-sysprof - 1.0.8-1.2.6.20_1.2932.fc7.i686    (9 days)
        kmod-sysprof - 1.0.8-1.2.6.20_1.2932.fc7.x86_64    (9 days)
        kmod-sysprof-PAE - 1.0.8-1.2.6.20_1.2932.fc7.i686    (9 days)
        kmod-sysprof-kdump - 1.0.8-1.2.6.20_1.2932.fc7.x86_64    (9 days)

    ifoox AT redhat.com
        libreadline-java - 0.8.0-13.fc6.i386    (82 days)
        libreadline-java - 0.8.0-13.fc6.i386    (82 days)
        libreadline-java - 0.8.0-13.fc6.ppc    (82 days)
        libreadline-java - 0.8.0-13.fc6.x86_64    (82 days)

    j.w.r.degoede AT hhs.nl
        xblast-data - 2.10.0-2.noarch    
        xblast-data - 2.10.0-2.noarch    
        xblast-data - 2.10.0-2.noarch    

    karlthered AT gmail.com
        gtkmozembedmm - 1.4.2.cvs20060817-7.fc6.i386    (4 days)
        gtkmozembedmm - 1.4.2.cvs20060817-7.fc6.ppc    (4 days)
        gtkmozembedmm - 1.4.2.cvs20060817-7.fc6.x86_64    (4 days)
        gtkmozembedmm - 1.4.2.cvs20060817-8.fc7.i386    (3 days)
        gtkmozembedmm - 1.4.2.cvs20060817-8.fc7.i386    (3 days)
        gtkmozembedmm - 1.4.2.cvs20060817-8.fc7.ppc    (3 days)
        gtkmozembedmm - 1.4.2.cvs20060817-8.fc7.x86_64    (3 days)

    orion AT cora.nwra.com
        paraview - 2.4.4-3.fc6.x86_64    (85 days)
        paraview-mpi - 2.4.4-3.fc6.x86_64    (85 days)

    rdieter AT math.unl.edu
        k3b-extras - 0.12.17-1.fc6.i386    (14 days)
        k3b-extras - 0.12.17-1.fc6.ppc    (14 days)
        k3b-extras - 0.12.17-1.fc6.x86_64    (14 days)

    stickster AT gmail.com
        xmldiff - 0.6.7-12.fc6.i386    (85 days)
        xmldiff - 0.6.7-12.fc6.ppc    (85 days)
        xmldiff - 0.6.7-12.fc6.x86_64    (85 days)

    tcallawa AT redhat.com
        logjam - 1:4.5.3-8.fc7.i386    (3 days)
        logjam - 1:4.5.3-8.fc7.ppc    (3 days)
        logjam - 1:4.5.3-8.fc7.x86_64    (3 days)

    toshio AT tiki-lounge.com
        gnotime - 2.2.2-7.fc6.i386    (3 days)
        gnotime - 2.2.2-7.fc6.ppc    (3 days)
        gnotime - 2.2.2-7.fc6.x86_64    (3 days)

    ville.skytta AT iki.fi
        em8300 - 0.16.1-1.fc7.i386     
        kmod-em8300 - 0.16.1-5.2.6.20_1.2953.fc7.ppc     
        kmod-em8300 - 0.16.1-5.2.6.20_1.2953.fc7.x86_64     
        kmod-em8300-kdump - 0.16.1-5.2.6.20_1.2953.fc7.x86_64     
        kmod-em8300-smp - 0.16.1-5.2.6.20_1.2953.fc7.ppc     


======================================================================
Broken packages in fedora-extras-6-i386:

    gtkmozembedmm-1.4.2.cvs20060817-7.fc6.i386  requires  gecko-libs = 0:1.8.0.9
    openvrml-0.16.3-2.fc6.i386  requires  firefox = 0:1.5.0.9
    openvrml-devel-0.16.3-2.fc6.i386  requires  firefox-devel = 0:1.5.0.9
    xblast-data-2.10.0-2.noarch  requires  xblast-engine >= 0:2.10.0


======================================================================
Broken packages in fedora-extras-6-ppc:

    gtkmozembedmm-1.4.2.cvs20060817-7.fc6.ppc  requires  gecko-libs = 0:1.8.0.9
    openvrml-0.16.3-2.fc6.ppc  requires  firefox = 0:1.5.0.9
    openvrml-devel-0.16.3-2.fc6.ppc  requires  firefox-devel = 0:1.5.0.9
    xblast-data-2.10.0-2.noarch  requires  xblast-engine >= 0:2.10.0


======================================================================
Broken packages in fedora-extras-6-x86_64:

    gtkmozembedmm-1.4.2.cvs20060817-7.fc6.x86_64  requires  gecko-libs = 0:1.8.0.9
    openvrml-0.16.3-2.fc6.x86_64  requires  firefox = 0:1.5.0.9
    openvrml-devel-0.16.3-2.fc6.x86_64  requires  firefox-devel = 0:1.5.0.9
    xblast-data-2.10.0-2.noarch  requires  xblast-engine >= 0:2.10.0


======================================================================
Broken packages in fedora-extras-development-i386:

    claws-mail-plugins-clamav-2.8.0-1.fc7.i386  requires  libclamav.so.1
    csound-5.03.0-9.fc7.i386  requires  libpython2.4.so.1.0
    csound-python-5.03.0-9.fc7.i386  requires  python(abi) = 0:2.4
    csound-python-5.03.0-9.fc7.i386  requires  libpython2.4.so.1.0
    em8300-0.16.1-1.fc7.i386  requires  em8300-kmod >= 0:0.16.1
    flac123-0.0.9-1.fc7.i386  requires  libFLAC.so.7
    gnotime-2.2.2-7.fc6.i386  requires  libgtkhtml-3.8.so.15
    gtkmozembedmm-1.4.2.cvs20060817-8.fc7.i386  requires  gecko-libs = 0:1.8.1.1
    k3b-extras-0.12.17-1.fc6.i386  requires  libk3bdevice.so.2
    k3b-extras-0.12.17-1.fc6.i386  requires  libk3b.so.2
    klamav-0.41-1.fc7.i386  requires  libclamav.so.1
    kmod-sysprof-1.0.8-1.2.6.20_1.2932.fc7.i586  requires  kernel-i586 = 0:2.6.20-1.2932.fc7
    kmod-sysprof-1.0.8-1.2.6.20_1.2932.fc7.i686  requires  kernel-i686 = 0:2.6.20-1.2932.fc7
    kmod-sysprof-PAE-1.0.8-1.2.6.20_1.2932.fc7.i686  requires  kernel-i686 = 0:2.6.20-1.2932.fc7PAE
    libreadline-java-0.8.0-13.fc6.i386  requires  libedit >= 0:2.9
    logjam-1:4.5.3-8.fc7.i386  requires  libgtkhtml-3.8.so.15
    mysql-query-browser-1.1.18-4.fc6.i386  requires  libgtkhtml-3.8.so.15
    openvrml-0.16.3-3.fc7.i386  requires  firefox = 0:2.0.0.1
    openvrml-devel-0.16.3-3.fc7.i386  requires  firefox-devel = 0:2.0.0.1
    pdftk-1.41-3.fc7.i386  requires  libgcj.so.7rh
    xmldiff-0.6.7-12.fc6.i386  requires  python-abi = 0:2.4
    xmldiff-0.6.7-12.fc6.i386  requires  python(abi) = 0:2.4


======================================================================
Broken packages in fedora-extras-development-ppc:

    claws-mail-plugins-clamav-2.8.0-1.fc7.ppc  requires  libclamav.so.1
    csound-5.03.0-9.fc7.ppc  requires  libpython2.4.so.1.0
    csound-python-5.03.0-9.fc7.ppc  requires  python(abi) = 0:2.4
    csound-python-5.03.0-9.fc7.ppc  requires  libpython2.4.so.1.0
    flac123-0.0.9-1.fc7.ppc  requires  libFLAC.so.7
    gnotime-2.2.2-7.fc6.ppc  requires  libgtkhtml-3.8.so.15
    gtkmozembedmm-1.4.2.cvs20060817-8.fc7.ppc  requires  gecko-libs = 0:1.8.1.1
    k3b-extras-0.12.17-1.fc6.ppc  requires  libk3b.so.2
    k3b-extras-0.12.17-1.fc6.ppc  requires  libk3bdevice.so.2
    klamav-0.41-1.fc7.ppc  requires  libclamav.so.1
    kmod-em8300-0.16.1-5.2.6.20_1.2953.fc7.ppc  requires  kernel-ppc = 0:2.6.20-1.2953.fc7
    kmod-em8300-smp-0.16.1-5.2.6.20_1.2953.fc7.ppc  requires  kernel-ppc = 0:2.6.20-1.2953.fc7smp
    libreadline-java-0.8.0-13.fc6.ppc  requires  libedit >= 0:2.9
    logjam-1:4.5.3-8.fc7.ppc  requires  libgtkhtml-3.8.so.15
    mysql-query-browser-1.1.18-4.fc6.ppc  requires  libgtkhtml-3.8.so.15
    openvrml-0.16.3-3.fc7.ppc  requires  firefox = 0:2.0.0.1
    openvrml-devel-0.16.3-3.fc7.ppc  requires  firefox-devel = 0:2.0.0.1
    pdftk-1.41-3.fc7.ppc  requires  libgcj.so.7rh
    xmldiff-0.6.7-12.fc6.ppc  requires  python-abi = 0:2.4
    xmldiff-0.6.7-12.fc6.ppc  requires  python(abi) = 0:2.4


======================================================================
Broken packages in fedora-extras-development-x86_64:

    claws-mail-plugins-clamav-2.8.0-1.fc7.x86_64  requires  libclamav.so.1()(64bit)
    csound-5.03.0-9.fc7.i386  requires  libpython2.4.so.1.0
    csound-5.03.0-9.fc7.x86_64  requires  libpython2.4.so.1.0()(64bit)
    csound-python-5.03.0-9.fc7.x86_64  requires  python(abi) = 0:2.4
    csound-python-5.03.0-9.fc7.x86_64  requires  libpython2.4.so.1.0()(64bit)
    flac123-0.0.9-1.fc7.x86_64  requires  libFLAC.so.7()(64bit)
    gnotime-2.2.2-7.fc6.x86_64  requires  libgtkhtml-3.8.so.15()(64bit)
    gtkmozembedmm-1.4.2.cvs20060817-8.fc7.i386  requires  gecko-libs = 0:1.8.1.1
    gtkmozembedmm-1.4.2.cvs20060817-8.fc7.x86_64  requires  gecko-libs = 0:1.8.1.1
    k3b-extras-0.12.17-1.fc6.x86_64  requires  libk3b.so.2()(64bit)
    k3b-extras-0.12.17-1.fc6.x86_64  requires  libk3bdevice.so.2()(64bit)
    klamav-0.41-1.fc7.x86_64  requires  libclamav.so.1()(64bit)
    kmod-em8300-0.16.1-5.2.6.20_1.2953.fc7.x86_64  requires  kernel-x86_64 = 0:2.6.20-1.2953.fc7
    kmod-em8300-kdump-0.16.1-5.2.6.20_1.2953.fc7.x86_64  requires  kernel-x86_64 = 0:2.6.20-1.2953.fc7kdump
    kmod-sysprof-1.0.8-1.2.6.20_1.2932.fc7.x86_64  requires  kernel-x86_64 = 0:2.6.20-1.2932.fc7
    kmod-sysprof-kdump-1.0.8-1.2.6.20_1.2932.fc7.x86_64  requires  kernel-x86_64 = 0:2.6.20-1.2932.fc7kdump
    libreadline-java-0.8.0-13.fc6.i386  requires  libedit >= 0:2.9
    libreadline-java-0.8.0-13.fc6.x86_64  requires  libedit >= 0:2.9
    logjam-1:4.5.3-8.fc7.x86_64  requires  libgtkhtml-3.8.so.15()(64bit)
    mysql-query-browser-1.1.18-4.fc6.x86_64  requires  libgtkhtml-3.8.so.15()(64bit)
    openvrml-0.16.3-3.fc7.i386  requires  firefox = 0:2.0.0.1
    openvrml-0.16.3-3.fc7.x86_64  requires  firefox = 0:2.0.0.1
    openvrml-devel-0.16.3-3.fc7.i386  requires  firefox-devel = 0:2.0.0.1
    openvrml-devel-0.16.3-3.fc7.x86_64  requires  firefox-devel = 0:2.0.0.1
    paraview-2.4.4-3.fc6.x86_64  requires  libpython2.4.so.1.0()(64bit)
    paraview-mpi-2.4.4-3.fc6.x86_64  requires  libpython2.4.so.1.0()(64bit)
    pdftk-1.41-3.fc7.x86_64  requires  libgcj.so.7rh()(64bit)
    xmldiff-0.6.7-12.fc6.x86_64  requires  python-abi = 0:2.4
    xmldiff-0.6.7-12.fc6.x86_64  requires  python(abi) = 0:2.4

-- 
fedora-extras-list mailing list
fedora-extras-list@xxxxxxxxxx
https://www.redhat.com/mailman/listinfo/fedora-extras-list

[Home]     [Fedora Legacy]     [Fedora Art]     [Fedora Docs]     [Fedora Package Review]     [Fedora Desktop]     [Red Hat 9 Bible]     [Fedora Bible]     [Red Hat 9]     [Big List of Linux Books]     [Yosemite News]     [KDE Users]

RSS
Powered by Linux